﻿--[[ 
LOCALIZATION for                       ЛОКАЛИЗАЦИЯ для
TitanPanel: CameraDistance             ТитанПанель: ДистанцияКамеры 

Author: Wishmaster (EU-Thermoplugg)    Автор: Вишмастер (RU-Термоштепсель)   
E-mail: Wish1250@gmail.com             Мыло:  Wish1250@gmail.com    
Create Date: 29 jule 2010              Дата создания: 29 июля 2010  
Locales: RU,EN                         Языки: RU,EN

Last Update: 23.11.2010                Последнее обновление: 23.11.2010 
For Version: 2.0.1                     Для Версии: 2.0.1
]]--

-- Общая
local L = LibStub("AceLocale-3.0"):NewLocale("TitanCamDist","enUS",true)
if L then 
L["CAMDIST_TOOLTIPTITLE"] = "TitanPanel: Camera Distance" 
L["CAMDIST_TOOLTIPTEXT"]  = "|cffffd700Changing maximum camera distance\n  |cff00ff00 0|cffffffff - first-person view\n |cff00ff0015|cffffffff - standard\n |cff00ff0050|cffffffff - maximum\n|cff00ff00Right-click to select the distance.|r"
L["CAMDIST_MENUTEXT"]     = "CameraDistance"
L["CAMDIST_BUTTON_LABEL"] = "Distance: "
L["CAMDIST_METER"]        = " yard."
L["CAMDIST_AUTOZOOM"]     = "AutoZoom"
L["CAMDIST_OPTIONS"]      = "Camera Options"
L["CAMDIST_OPT_MOVE"]     = "Move"
L["CAMDIST_OPT_YAW"]      = "Yaw"
L["CAMDIST_OPT_SMOOTH"]   = "Smooth"
L["CAMDIST_SMOOTH_TITLE"] = "Smooth Style"
L["CAMDIST_SMOOTH_0"]     = "Never"
L["CAMDIST_SMOOTH_1"]     = "Horizontal when Moving"
L["CAMDIST_SMOOTH_2"]     = "Always"
L["CAMDIST_SMOOTH_3"]     = "Horizontal"
L["CAMDIST_SMOOTH_4"]     = "When Moving"
L["CAMDIST_SMOOTH_5"]     = "Horizontal Instantly"
L["CAMDIST_YAW_TITLE"]    = "Yaw Speed"
L["CAMDIST_MOVE_TITLE"]   = "Move Speed"
L["CAMDIST_DEFAULT"]      = "Default"
L["CAMDIST_ON"]           = "|cff00ff00On    "
L["CAMDIST_OFF"]          = "|cffff0000Off    "
L["CAMDIST_WCOLL"]        = "Water Collision"
L["CAMDIST_TERTILT"]      = "Terrain Tilt"
L["CAMDIST_BOBBING"]      = "Bobbing"
L["CAMDIST_MENU"]         = "Distance:"
L["CAMDIST_TITAN"]        = "|cff00ff00[TitanCamDist]|r: "
L["CAMDIST_RESET"]        = "Reset to Default"
L["CAMDIST_RES_ACP"]      = "|cffff0000RESET"
L["CAMDIST_RESET_MSG"]    = "All camera options are |cffff0000reset|r"
end

-- Русская
local L = LibStub("AceLocale-3.0"):NewLocale("TitanCamDist","ruRU")
if L then 
L["CAMDIST_TOOLTIPTITLE"] = "ТитанПанель: Дистанция камеры" 
L["CAMDIST_TOOLTIPTEXT"]  = "|cffffd700Изменение максимальной дистанции камеры\n  |cff00ff00 0|cffffffff - вид от первого лица\n |cff00ff0015|cffffffff - стандартная\n |cff00ff0050|cffffffff - максимальная\n|cff00ff00Правый клик для выбора дистанции."
L["CAMDIST_MENUTEXT"]     = "ДистанцияКамеры"
L["CAMDIST_BUTTON_LABEL"] = "Дистанция: "
L["CAMDIST_METER"]        = " метр."
L["CAMDIST_AUTOZOOM"]     = "Автоизменение"
L["CAMDIST_OPTIONS"]      = "Опции камеры"
L["CAMDIST_OPT_MOVE"]     = "Прокрутка"
L["CAMDIST_OPT_YAW"]      = "Поворот"
L["CAMDIST_OPT_SMOOTH"]   = "Выравнивание"
L["CAMDIST_SMOOTH_TITLE"] = "Стиль выравнивания"
L["CAMDIST_SMOOTH_0"]     = "Никогда"
L["CAMDIST_SMOOTH_1"]     = "Горизонт. при движении"
L["CAMDIST_SMOOTH_2"]     = "Всегда"
L["CAMDIST_SMOOTH_3"]     = "Горизонтальное"
L["CAMDIST_SMOOTH_4"]     = "При движении"
L["CAMDIST_SMOOTH_5"]     = "Горизонт. мгновенно"
L["CAMDIST_YAW_TITLE"]    = "Скорость поворота"
L["CAMDIST_MOVE_TITLE"]   = "Скорость прокрутки"
L["CAMDIST_DEFAULT"]      = "По умолчанию"
L["CAMDIST_ON"]           = "|cff00ff00Вкл.    "
L["CAMDIST_OFF"]          = "|cffff0000Откл.    "
L["CAMDIST_WCOLL"]        = "Брызги воды"
L["CAMDIST_TERTILT"]      = "Следование рельефу"
L["CAMDIST_BOBBING"]      = "Покачивание головы"
L["CAMDIST_MENU"]         = "Дистанция:"
L["CAMDIST_TITAN"]        = "|cff00ff00[TitanCamDist]|r: "
L["CAMDIST_RESET"]        = "Сброс в стандарт"
L["CAMDIST_RES_ACP"]      = "|cffff0000СБРОСИТЬ"
L["CAMDIST_RESET_MSG"]    = "Все опции камеры |cffff0000сброшены|r"
end